@charset "utf-8";
article{padding:0 0 10rem 0;}
article:first-child{padding:0;}

body.main .title-area{padding-bottom: 2rem; box-sizing:border-box;}
body.main .title-area h3{padding-bottom:2rem;line-height:1.2; font-size:4rem; font-weight:600; color:#222; }
body.main .title-area p{font-size:2rem; color:#6c6c6c;}

#main-visual {}
#main-visual .m-main-swiper {
	height: 62vh !important;
}
#main-visual .slide-caption {
	width: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
    padding: 20px;
    border-radius: 10px;
    z-index: 3;
    display: flex;
    font-family: 'S-CoreDream-9Light';
    flex-direction: column;
    align-items: center;
}
#main-visual .slide-caption h1 {
	font-size: 3.5rem;
	margin-bottom: 1rem
}
#main-visual .slide-caption p {
	font-size: 0.9rem;
	margin-bottom: 0.2rem;
}
#main-visual .slide-caption .emphasis {
	margin-bottom: 2rem;
}
#main-visual .slide-caption .main_btn {
    background: transparent;
    color: #fff;
    border: solid 1px #ddd;
    width: 12rem;
    padding: 0.5rem 0.8rem;
    border-radius: 1.4rem;
    font-size: 0.8rem;
	font-weight: 700;
	height: 2.8rem;
	display:flex;
	justify-content: space-between;
    align-items: center;
}
#main-visual .slide-caption .main_btn a {
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
	text-indent: 1rem;
}

#main-visual .slide-caption .main_btn:hover {
  border: 1px solid #a8d5ff;
  text-indent: 1rem;
}
#main-visual .slide-caption .main_btn:hover a {
  color: #a8d5ff;
  text-decoration: none;
  text-indent: 1rem;
}
#main-visual .slide-caption .m-swiper-button-prev {
}
#main-visual .slide-caption .m-swiper-button-prev img {

}
#main-visual .slide-caption .m-swiper-button-next {

}
#main-visual .slide-caption .m-swiper-button-next img {

}

#main-visual .scroll_box {
	position: absolute;
    bottom:30px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    color: #fff;
    z-index: 1;
    display: flex;
    font-family: 'S-CoreDream-9Light';
    flex-direction: column;
    align-items: center;
}
#main-visual .scroll_box .text {
	font-size: 1rem;
}
#main-visual .scroll_box .icon {
	padding: 0.5rem;
    margin-top: 0.6rem;
    border: solid 1px #fff;
    border-radius: 30px;
    cursor: pointer;
    color: #fff;
}


/* 비지니스 슬라이드 */
#business {
  margin-top: 14rem;
}

.business-slide h2 {
	font-size: 3rem;
	font-weight: 800;
	text-align: center;
	margin-bottom: 3rem;
}

.business-slide p {
	font-size: 1.1rem;
	text-align: center;
}

.swiper.main-swiper2 {
  position: relative;
  width: 100%;
  height: 40vh; 
  z-index: 500;	
}

#business .swiper-slide {	
}

#business .slide-caption .b-btn {
  color: #fff;
   text-decoration: none;
   font-size: 0.7rem;
   font-weight: 800;	
   margin-top:20px;
   display:block;
}

#business .slide-caption .b-btn:hover {
  color: #828282;
}

#business .b-swiper-button-prev {
  position: absolute;
  top: 50%;
  transform:translateY(-50%);
  z-index: 10;
  cursor: pointer; 
  transition: background-color 0.3s ease;
  opacity: 0.5;
}

#business .b-swiper-button-next {
  position: absolute;
  top: 50%;
  transform:translateY(-50%);
  z-index: 10;
  cursor: pointer; 
  transition: background-color 0.3s ease;
  opacity: 0.5;
}
#business .b-swiper-button-prev img,
#business .b-swiper-button-next img {
  width: 3.5rem;
  height: 3.5rem;
}

#business .b-swiper-button-prev {
  left: 10%;
}

#business .b-swiper-button-next {
  right: 10%; 
}

#business .b-swiper-button-prev:hover,
#business .b-swiper-button-next:hover {
  opacity: 1;
}


/* 비지니스 위 텍스트 박스 */
#business .slide-caption {
  position: absolute;
  //*top: 70%;
  left: 50%;sub-w
  transform: translate(-50%, -50%);*/
 
  text-align: center;
  color: #fff; 
  padding: 20px;
  border-radius: 10px;
  display: flex;
	flex-direction: column;
	align-items: start;
    width: 65%;
    /*height: 40vh;*/
}


#business .slide-caption h1 {
	font-size: 2rem;
	/*margin-top: 2rem;*/
}

#business .slide-caption h4 {
	font-size:0.8rem;
    letter-spacing: 0.5rem; margin-top:1rem;font-weight:100;letter-spacing: 0.6rem;
}

#business .slide-caption .bottom_text {
    display: block;
	text-align: left;
	padding-top:30px;
}
#business .slide-caption .bottom_text_m{
    display:none;
}

#business .slide-caption p {
	margin-top: 6px;
    font-size: 0.8rem;
    line-height: 1.5rem;   
    font-weight: 100;
    text-align: left;
}


#business .slide-caption .btn {
  padding: 0.6rem 2.8rem;
  color: #fff;
  text-decoration: none;
  border-radius: 3rem;
  border: 1px solid #fff;
  font-size: 10px;
  font-weight: 400;
  margin-bottom:2rem;
}

#business .slide-caption .btn:hover {
  color:#bbe9ea;
  text-decoration: none;
  border-radius: 3rem;
  border: 1px solid green;
  font-size: 0.5rem;
  
}

#business .swiper-pagination {
	position: relative;
    top: 16px;
}
#business .swiper-pagination-bullet-active {
    background: #000000;
	position: absolute;
	top: 3rem;
}
@media (max-width: 764px){
    #main-visual .slide-caption h1{
        font-size:2.3rem;
    }
	#business .slide-caption .b-btn {
  display: none;
	}
	#business .slide-caption .btn {
  display:none;
	}
}


/* 메인 장비현황 */
#equipment-wrap {
    margin-top: 13rem;
}
#equipment-wrap h2 {
    font-size: 3rem;
    font-weight: 600;
    text-align: left;
}
#equipment-wrap .inner_box {
	margin: 0 auto;
    max-width:1366px;
}
#equipment-wrap .tab_container {
  position: relative;
  width:100%;
  margin:auto;
}
#equipment-wrap .tab_container .tab_content {
  width:100%;
}

#equipment-wrap .tab_container .tab_content ul {
	display: flex;
    flex-direction: row;
	gap: 1rem;
	padding: 0;
	justify-content: flex-start;
}
#equipment-wrap .tab_container .tab_content ul li {
	display: flex;
	flex-direction: column;
	width: calc(25% - 1rem);
	height: 26rem;
	border: solid 1px #ddd;
	border-radius: 3rem;
	padding: 1rem;
}
#equipment-wrap .tab_container .tab_content ul li a {
	display: flex;
    flex-direction: column;
}
#equipment-wrap .tab_container .tab_content ul li a span {
	color: #000;
    padding: 0 0.3rem;
}
#equipment-wrap .tab_container .tab_content ul li .img_box {
	width: 100%;
	height: 15rem;
	background: #ddd url(../../layout/user/img/bny-logo.png) center center no-repeat;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 2rem 2rem 0 0;
	margin-bottom: 1.2rem;
}
#equipment-wrap .tab_container .tab_content ul li .img_box .img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 2rem 2rem 0 0;
	color: #000;
}
#equipment-wrap .tab_container .tab_content ul li .title {
	font-size: 1.2rem;
    font-weight: 600;
	white-space: nowrap; 
    overflow: hidden; 
    text-overflow: ellipsis; 
	margin-left: 0.3rem;
}
#equipment-wrap .tab_container .tab_content ul li .sub_title {
	font-size: 1rem;
	margin-left: 0.3rem;
	margin-top: 0.5rem;
}
#equipment-wrap .tab_container .tab_content ul li .btn-more3 {
    font-size: 0.75rem;
    padding: 1.5rem 0.4rem;
	font-weight: 600;
	margin-left: 0.3rem;
}
#equipment-wrap .tabs {
display: flex;
margin: 3rem 0;
}
#equipment-wrap .tabs ul {
	display: flex;
	align-items: center;
	gap: 0.5rem;
	width: 100%;
	padding: 0;
	margin: 0;
}
#equipment-wrap .tabs li {
width: 10rem;
    height: 2.8rem;
    border-radius: 4.4rem;
    background: #f5f5f5;
    color: #999;
    display: flex;
    align-items: center;
    justify-content: center;
    letter-spacing: -1px;
    font-size: 1rem;
    cursor: pointer;
}
#equipment-wrap .tabs li:hover {
	background: #939394;
	color: #fff;
}
#equipment-wrap .tabs li.active {
	background: #09031b;
	color: #fff;
}
#equipment-wrap .tabs li.active a {
  color: #0051a4;
  font-weight: 500;
}
#equipment-wrap .tabs li a {
  font-size: 14px;
  color: #222;
  display: block;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  text-decoration: none;color: #000
}

#equipment-wrap .tabs .more {
	display: flex;
    justify-content: center;
    border: solid 1px #000;
    border-radius: 30px;
    align-items: center;
    /* width: 12rem; */
    padding: 0 1rem;
    font-size: 1rem;
}
#equipment-wrap .tabs .more a {
	color: #000;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    width: 100%;
    height:100%;
}

#equipment-wrap .tabs .more:hover {
	background-color: #000;
}
#equipment-wrap .tabs .more:hover a {
	color: #fff;
}


/*  BNY NEWS 섹션  */
#news {margin-top: 18rem;}
.news-container  {
	position: relative;
}
.row-bg {
	width: 100%;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
}
.row-bg .white-bg {
	width: 40%;
	height: 100%;
	background: #fff;
	border: 1px;
}

.row-bg .gray-bg {
	width: 60%;
	height: 100%;
	background: #e5e5e5;
	overflow: hidden;
}

#news .notice-card {
width: 100%;
padding: 2rem;

}
#news .notice-card .img_box {
width: 100%;
    height: 19rem;
	background: #ddd url(../../layout/user/img/bny-logo.png) center center no-repeat;
	border-radius: 3rem 3rem 0 0;
}
#news .notice-card .text_box {
	min-height: 10rem;
    text-align:left;
}
#news .notice-card .img_box .notice-card__image {border-radius: 2rem 2rem 0 0;}
#news .notice-card h3 {
	font-size: 1.4rem;
	font-weight: bold;
	padding-top: 1.4rem;
	margin: 0;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
	margin-bottom: 1rem;
	text-align: left;
}
#news .notice-card p {
	margin: 0;
	font-size: 1rem;
	color: #aeaeae;
	text-align: left;
}
#news .notice-card .date {
	color: #000;
	font-size: 0.9rem;
	font-weight: 800;

	}

#news .swiper {
width: 72%;
margin-top: 6rem;
}

.news-slide {
z-index: 1;
    position: absolute;
    top: 4rem;
    width: 100%;
    display: flex;
    flex-direction: row;
    right: 0;
    padding-left: 10%;
}

#news .swiper-slide {border: 1px solid #ddd; border-radius: 3rem; box-shadow: 0 3px 7px rgba(0, 0, 0, 0.1);}
#news .swiper-slide a{width:100%;}

.box-txt-tit {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 28%;
	padding-right: 2rem;
}

.box-txt-tit h1 {
	font-size: 3rem;
	font-weight: 800;
	letter-spacing: -0.1rem;
	font-family: 'S-CoreDream-3Light';
}

.box-txt-tit p {
	font-size: 0.8rem;
	font-weight: 600;
	font-family: 'S-CoreDream-3Light';
}

.box-txt-tit h2 {
	font-size: 1.8rem;
    font-weight: 900;
    letter-spacing: -0.1rem;
    margin-top: 3rem;
    word-break: keep-all;
}

.box-txt-tit h4 {
	font-size: 1.2rem;
	font-weight: 900;
}

.box-txt-tit h5 {
	font-size: 1rem;
	font-weight: 900;
	margin: 2.4rem 0 5.4rem;
}

.btn-slide img {
	width: 1.5rem;
	height: 1.5rem;
	object-fit: cover;
}

.btn-more {
	display: flex;
    justify-content: center;
    border: solid 1px #000;
    border-radius: 30px;
    align-items: center;
    width: 12rem;
    padding: 0.6rem 1rem;
    font-size: 0.8rem;
}
.btn-more a {
    color: #000;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    width: 100%;
}

#news .box-txt-tit .btn-slide {
	display: flex;
    flex-direction: row;
	margin-bottom: 8rem;
}

#news .swiper-button-next3,
#news .swiper-button-prev3 {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
	width: 2rem;
    height: 2rem;
    border: solid 1px #000;
    border-radius: 3rem;
	margin-right: 5px;
}

#news .swiper-button-next3.swiper-button-disabled,
#news .swiper-button-prev3.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none
}

#news .swiper-button-next3.swiper-button-hidden,
#news .swiper-button-prev3.swiper-button-hidden {
    opacity: 0;
    cursor: auto;
    pointer-events: none
}

#news .swiper-navigation-disabled .swiper-button-next3,
#news .swiper-navigation-disabled .swiper-button-prev3 {
    display: none!important
}

#news .swiper-button-next3 svg,
#news .swiper-button-prev3 svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transform-origin: center
}

#news .swiper-rtl .swiper-button-next3 svg,
#news .swiper-rtl .swiper-button-prev3 svg {
    transform: rotate(180deg)
}

#news .swiper-button-prev3,
#news .swiper-rtl .swiper-button-next3 {
    left: var(--swiper-navigation-sides-offset,10px);
    right: auto
}

#news .swiper-button-next3,
#news .swiper-rtl .swiper-button-prev3 {

}

#news .swiper-button-lock {
    display: none
}

#news .swiper-button-next3:after,
#news .swiper-button-prev3:after {
	font-family: swiper-icons;
    font-size: 0.8rem;
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1.2rem;
    font-weight: bold;
}

#news .swiper-button-prev3:after,
#news .swiper-rtl .swiper-button-next3:after {content: 'prev'}

#news .swiper-button-next3,
#news .swiper-rtl .swiper-button-prev3 {}

#news .swiper-button-next3:after,
#news .swiper-rtl .swiper-button-prev3:after { content: 'next'}

/* 시험 문의 섹션 */
.contact {position:relative; margin-top: 15rem;margin-bottom: 10rem;display: flex;flex-direction: column;
	justify-content: center;align-items: center;}
.contact h2 { font-size: 2.4rem;letter-spacing: -3px;text-align: center;font-weight: 800;
	margin-bottom: 5rem;}
.contact-wrap {
    color: white;
    text-align: center;
    width: 100%; height: 25rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(./img/teamwork-process-young-business.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.contact-details {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
	flex-direction: column;
}
.contact-details .t-logo {display: flex;align-items: center;justify-content: center; width:250px;}
.contact-details .t-logo img {width: 100%;height: auto;	margin-bottom: 2rem;}
.contact-details p {height: auto;width: 75%;font-size: 1rem;}
.contact-details .t-add {margin-top: 1rem;font-size: 0.9rem;font-weight: 600;color: #90a7df;
	margin-bottom: 1.5rem;}
.contact_btn{position:absolute; bottom:-20px;}
.btn-download {	background: #073881;border-radius: 1rem;z-index: 10;margin-top: -2.5rem;
	border-radius: 1.5rem;width: 20rem;	height: 3rem;padding: 0.4rem;display: flex;
	align-items: center;justify-content: center;font-size: 1rem;font-weight: 800;
	color: white !important;}
.swiper { width: 100%; height: 100%;}
.swiper-slide { text-align: center; font-size: 18px;background: #fff;  display: flex;
  justify-content: center;  align-items: center;}
.swiper-slide img { display: block; width: 100%; height: 100%; object-fit: cover;}
.main-swiper .slide .slide-caption {position: absolute;  color: #fff;}
.main-swiper .slide .slide-caption .btn { color: #fff;}
.main-swiper2 .swiper-slide {min-height: 300px;}


/* 서브 메인 비주얼 섹션 */
.sub-main-visual {position: relative;text-align: center;margin-bottom: 50px;}
.sub-main-visual__image {width: 100%;height: auto;}
.sub-main-visual__text {position: absolute;	top: 50%;left: 50%;	transform: translate(-50%, -50%);
	color: white;font-size: 3rem;font-weight: bold;}
.sub-main-visual__text p {font-size: 1.2rem;margin-top: 10px;}
.greeting {	position: relative;	top: 7rem;}
.greeting .tit { font-size: 2.4rem;letter-spacing: -3px;text-align: center;font-weight: 800;
    margin-bottom: 0;}
.greeting p {font-size: 1.7rem;letter-spacing: -3px;text-align: center;margin-bottom: 4rem;
    color: #999;margin-top: 1rem;}
.greeting span { display: flex;	align-items: center;justify-content: center;margin-bottom: 3rem;}	
.greeting span img {width: 100%;	height: auto;object-fit: cover;	margin-top: 5rem;}
.organization  {margin-top: 14rem;display: flex;align-items: center;justify-content: center;}	
.organization .tit { font-size: 2.4rem;letter-spacing: -3px;text-align: center;font-weight: 800;
    margin-bottom: 10px;}
.organization img{width: 85%;height: auto;object-fit: cover; display: flex;
	justify-content: center;align-items: center;margin: 5rem auto 0;}
.location {	margin-top: 14rem;	text-align: center;	font-weight: 600;}
.location .tit {font-size: 2.2rem;font-weight: bolder;}	
.location p {font-size: 3rem;font-weight: 500;}	
.location span {display: flex;align-items: center;justify-content: center;}	
.location span img {width: 55rem;height: auto;object-fit: cover;}
iframe {margin-top: 4rem;margin-bottom: 7rem;width: 100%;height: 20rem;}



	@media screen and (max-width: 1200px){
		#equipment-wrap{padding:0 20px;}
		#equipment-wrap .tab_container .tab_content ul{flex-wrap:wrap;}
		#equipment-wrap .tab_container .tab_content ul li{width:calc(50% - 1rem);}
	}

	/*태블릿* 971px ~ 1366px */
	@media screen and (min-width: 971px) and (max-width:1366px) {
	
}
		
	}

	/*태블릿* 721px ~ 970px */
	@media screenn and (min-width: 721px) and (max-width:970px) {
		/* 메인 장비현황 */
		#equipment-wrap .inner_box { width:100%; margin: 0 auto;}
		#equipment-wrap {margin-top: 8rem;}
		#equipment-wrap h2 {font-size: 2rem; text-align: center;}		
		#equipment-wrap .tabs { flex-direction: column; align-items: center; margin-top: 2rem;}		
		#equipment-wrap .tab_container .tab_content ul {display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;}
		#equipment-wrap .tab_container .tab_content ul li {width: 100%; height: auto; }
		#equipment-wrap .tabs ul {flex-wrap: wrap; justify-content: center;}
		#equipment-wrap .tabs li {width: calc(50% - 0.5rem); width: 100%; height: 3.4rem; 
				border-radius: 1.7rem; font-size: 1.2rem;}		
		#equipment-wrap .tabs .more {width: 100%; margin-top: 1rem;	border-radius: 1.7rem; 
				width: 90%; height: 3.4rem; font-size: 1rem;}		
		#equipment-wrap .tab_container { position: relative;  width:100%; }
		#equipment-wrap .tab_container .tab_content ul { margin: 1.6rem;}
		
	}


	/* 모바일 360px ~ 720px */
	@media screen and (max-width:720px) {
        #main-visual .m-main-swiper{
            height:550px !important;
        }
		#business {  margin-top: 7rem;}
        #business .slide-caption{
            width:100%;
            padding:0 20px;
        }
        #business .slide-caption h1{
            font-size:24px;
        }
        #business .slide-caption h4{
            margin-top:0.4rem;
            letter-spacing:0.4rem;
        }
        #business .slide-caption .bottom_text{
            display:none;
        }
        #business .slide-caption .bottom_text_m{
            display:block;
            padding-top:15px;
        }
        #business .slide-caption p{
            margin-top:0px;
        }
		#business .b-swiper-button-prev {
            left: auto;
            right:10%;
            top:auto;
            bottom:-2%;
        }
		#business .b-swiper-button-next {
            left:auto;
            right: 3%;
            top:auto;
            bottom:-2%;
        }
        #business .b-swiper-button-prev img, #business .b-swiper-button-next img{
            width:2.2rem;
            height:2.2rem;
            background:#999;
            padding:0.3rem;
        }
		.business-slide h2 {font-size: 2rem;}
		#business .slide-caption h1{font-size:28px;}
	
		/* 메인 장비현황 */
		#equipment-wrap .inner_box { width:100%; margin: 0 auto;}
		#equipment-wrap {margin-top: 8rem;}
		#equipment-wrap h2 {font-size: 2rem; text-align: center;}		
		#equipment-wrap .tabs { flex-direction: column; align-items: center; margin-top: 2rem;}		
		#equipment-wrap .tab_container .tab_content ul {flex-direction: column;}
		#equipment-wrap .tab_container .tab_content ul li {width: 100%; height: auto; }
		#equipment-wrap .tabs ul {flex-wrap: wrap; justify-content: center;}
		#equipment-wrap .tabs li {width: calc(50% - 0.5rem); height: 3.4rem;
				border-radius: 1.7rem; font-size: 1rem; }
		#equipment-wrap .tabs .more {position:absolute; bottom:-70px; margin-top: 1rem;	border-radius: 1.7rem; width: 50%; height: 3.2rem; font-size: 1rem;}
        #equipment-wrap .tabs .more a{display:block; width:100%; height:100%; text-align:center; line-height:3.2rem;}
		#equipment-wrap .tab_container { position: relative;  width:100%; }
		/*#equipment-wrap .tab_container .tab_content ul { margin: 1.6rem;}*/
		
		
		/*  메인 BNY NEWS 섹션  */
		#news {margin-top: 12rem;}
		#news .swiper{margin-top:10px;}
		.news-slide { position:relative; top:0; display:block;}
		.row-bg {height: 100%;}
		.row-bg .white-bg {width: 100%;}
		.row-bg .gray-bg {width: 0;}
		.box-txt-tit {width: 100%; margin-bottom:0; padding-right:0;}
		.box-txt-tit h1 { font-size: 2rem; font-weight: 800; margin:0 auto;letter-spacing: 0;}
		.box-txt-tit p { font-size: 1rem; padding: 1.5rem 0; margin:0px auto;}
		.box-txt-tit h2 { text-align: center; letter-spacing: 0; display:none;}
		.box-txt-tit h4 { margin:0 auto; padding-top: 1rem; display:none;} 
		.box-txt-tit h5 { margin:0 auto; padding-top: 1rem; display:none;}
		#news .box-txt-tit .btn-slide {position:absolute; bottom:-50px; left:50%; transform:translateX(-50%); display: flex; flex-direction: row; margin-bottom:0;}
		.btn-slide img {width: 3rem; height:3rem; margin:0 auto;}
		#news .notice-card {width: 100%;  padding:1.5rem;}
		#news .swiper {width: 100%;}		
		.btn-more {display: none;}
		.news-container  {position: relative;}
		.news-slide { padding-left: 5%; padding-right: 5%; }	
/*		#news .swiper-button-next3,#news .swiper-button-prev3 { position: absolute; top: 55rem;}*/
/*		#news .swiper-button-next3{ position: absolute; left: 52%;}*/
/*		#news .swiper-button-prev3 { position: absolute; left: 44%;}*/
		#news .notice-card .img_box{height:14rem;}
		#news .notice-card h3{font-size:20px;}


		/* 메인 시험문의섹션 */
		.contact {padding:0 5%; margin-top:10rem}
		.contact h2{font-size:2rem; margin-bottom:1.5rem; word-break: keep-all;}
        .contact-details .t-logo{width:200px;}
		.contact-details .t-logo img {width: 100%; height: auto;}
		.contact-details p {text-indent: 0; font-size:0.9rem;}
		.contact-details .t-add {margin-top:2rem;font-size:0.8rem;}
		.btn-download {width:100%; height:100%; padding:10px 30px; border-radius: 2rem; font-size:0.9rem;}
		
		/* 어바웃 */
		.greeting span img {width: 100%;margin-top: 0rem;}
		.greeting .tit {font-size: 2rem; margin-top: -5rem; margin-bottom: 3rem;}
		.greeting p {font-size: 1.2rem; margin-bottom: 2rem;}
		
		.organization .tit {font-size: 2rem; margin-top: -5rem;}
		.organization img{width: 100%;}
		.location {	margin-top: 10rem;}
		.location .tit {font-size: 2rem; margin-bottom: -2rem;}
		iframe {height: 30rem; margin-bottom: -3rem;}

		
		/*  테스트 서비스  */
		.service {margin-top: 7rem;margin-bottom: -5rem;}
		.service h2 { font-size: 2rem;}
		.service p {font-size: 1.4rem; color: #999;}
		.service .service-img img{	width: 100%;}
		.battery-test { background-color: #f9f9f9;  padding: 5.5rem 0;margin-top: 12rem;}		
		.battery-test h2 {  font-size: 2.2rem;	margin-bottom: -1rem;}
		.battery-test-images {margin-top: 4rem;	display: flex;	flex-direction: column;	align-items: center;
			justify-content: center;gap: 1.8rem;	}
		.battery-test-images img { width: 90%;}
		
		.process {	margin-top: 8rem;margin-bottom: 8rem;	}
		.process-wrap h2 {font-size: 2.2rem; margin-bottom:5rem;}
		.process-steps img {width: 100%;}

	
		/*!* 배터리 성능시험 *!	*/
		/*#lnb > #lnb-inner > ul{display: flex; margin: 2rem;  padding: 0;display: flex;  flex-wrap: wrap; */
        /*             gap: 1rem;  list-style: none; }*/
		/*#lnb > #lnb-inner > ul > li{ font-size: 1.2rem;flex: 0 0 calc(50% - 10px);  box-sizing: border-box;}*/
		/*#lnb > #lnb-inner > ul > li a{display: block; width: 100%; height: 100%; line-height: 1.5rem; */
		/*	padding: 0 2rem; box-sizing: border-box;color: #fff;}*/


	
		}

    @media screen and (max-width:500px){
        #business .b-swiper-button-prev {
            left: auto;
            right:14%;
            top:auto;
            bottom:-2%;
        }
        #business .b-swiper-button-next {
            left:auto;
            right: 3%;
            top:auto;
            bottom:-2%;
        }
    }
		
		
		
		
		
		
		
	